prefix=/gnu/store/yy1384pnq4y9ngm08zpls5j432sd3s11-guile-2.0.11
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/guile
pkgincludedir=${prefix}/include/guile

sitedir=${datarootdir}/guile/site/2.0
extensiondir=${exec_prefix}/lib/guile/2.0/extensions
libguileinterface=29:2:7

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 2.0.11
Libs: -L${libdir} -lguile-2.0 -L/gnu/store/4dyngn7bqksm7qbki26sfkbycprd5xbs-libgc-7.4.2/lib -lgc
Libs.private:  -lgmp -lltdl -L/gnu/store/6jf09d359q6sckiimxfsk508ajwisb0f-libffi-3.2.1/lib -lffi	\
  -lunistring   -lcrypt -lm    		\
     		\
  
Cflags: -I${pkgincludedir}/2.0  -pthread 
